#maineasypage{
	width:95%;
	margin:auto;
	padding:10px;
}

div.framme{
	background-color:#000;
	background-image:url(/pq/main_files/pqBanner_Rep.jpg);
}
body{
	background-image:url(/blog/wp-content/themes/pq/images/dark.jpg);
	background-repeat:repeat-x;
	background-position:0px 100px;
}

#naver{
	font-size:16px;
}
#easypagecreatorcontent a, p.footer a, #naver a{
	color:#B00;
	font-weight:bold;
}
#easypagecreatorcontent a:hover, p.footer a:hover, #naver:hover{
	color:#00F;
}
p.footer{
	font-size:12px; margin-top:10px; margin-bottom:10px; text-align:center; font-family:"Times New Roman";
}
.flip{
	float:right;
}
.stat{
	font-weight:bold;
}
p.back{
	font-size:14px;
	text-align:center;
}
#easypagecreatorcontent table{
	width:99%;
	margin:auto;
}
#easypagecreatorcontent td{
	border-width:2px;
	border-style:groove;
	border-color:#DDD;
	padding:2px;
	margin:0px;
	text-align:center;
	font-family:"Times New Roman";
	font-size:14px;
}
td.cats{
	background-color:#EEE;
}
div.login{
	text-align:center;
	font-size:14px;
	font-family:"Times New Roman";
	width:80%;
	margin:auto;
}